# Type Alias Handler

Handler: (
e: TriggeredEvent <
ElementType
| Element,
string,
ElementType | Element,
ElementType | Element,
>,
) => void

#### Type declaration

- - (
    e: TriggeredEvent <
    ElementType
    | Element,
    string,
    ElementType | Element,
    ElementType | Element,
    >,
    ): void

  - #### Parameters

    - e: TriggeredEvent <
      ElementType
      | Element,
      string,
      ElementType | Element,
      ElementType | Element,
      >

    #### Returns void

- Defined in src/public/app/services/shortcuts.ts:4